cancel
Showing results for 
Search instead for 
Did you mean: 

9.1R12 Pulse Secure Client and Windows 7 1205

Hykol
New Contributor

9.1R12 Pulse Secure Client and Windows 7 1205

Good Morning,

 

the new client of the r12 has been distributed since the update to version 9.1R12.

 

This is not a problem under Windows 10, everything works fine.

 

The Pulse Client no longer works under Windows 7.

 

When a connection is established, the message "1205 An error has occurred while setting up a virtual adapter".

 

I know that Windows 7 is no longer supported by Pulse, but is there a way to get the client to work anyway?

 

The 9.1R10 client still works with Windows 7 and the R11 no longer works.

1 REPLY 1
kmawst
New Member

Re: 9.1R12 Pulse Secure Client and Windows 7 1205

I am experiencing the same problem with Windows 7 and Pulse Secure 9.1R12. Pulse Secure was working fine for the last 6 months and then suddenly stopped working once my Pulse Secure client was automatically upgraded to 9.1R12.  Is there any workaround for this? I cannot use 9.1R10 as my VPN requires the Pulse Upgrade Helper to be installed which causes the latest version of Pulse to be installed. Thanks!